body{
    display: flex;
    flex-direction: column;
    margin:0px;
    font-family: "Noto Sans TC";
    font-style: normal;
    background-image: url(/img/background.png);
    background-size: cover;   
    background-attachment: fixed; 
    min-height: 100vh;
}
.hero_section {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 80vh;
    padding-left: 10%;
    flex: 1;
}
.hero_container {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.hero_title {
    font-size: 80px;
    margin: 0;
    color: #00ffff;
    font-weight: 900;
    letter-spacing: -2px;
}
.hero_slogan_cn {
    font-size: 40px;
    margin: 0;
    color: #00ffff;
    font-weight: 700;
}
.hero_slogan_en {
    font-size: 20px;
    line-height: 1.5;
    color: #00ffff;
    margin: 0;
    letter-spacing: 2px;
}
.footer {
    background-color: rgba(0, 0, 0, 0.5); 
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.footer_word {
    color: rgba(255, 255, 255, 0.5);
    font-size: 14px;
}